Support » Installing WordPress » MySQL 3.23.58

  • I have MySQL 3.23.58 installed and at this time I can’t change it – what version of WordPress will work with MySQL 3.23.58, and where do I download it.
    Thanks in advance for any help

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘MySQL 3.23.58’ is closed to new replies.